.block.block-group.pattern-featured-in {
  --swiper-offset: min(var(--swiper-navigation-size, var(--gutter)), var(--gutter));
}
@media only screen and (max-width: 55.999rem) {
  .block.block-group.pattern-featured-in .block.block-logos {
    position: relative;
    margin-inline: calc(-1 * var(--swiper-offset));
    width: calc(100% + 2 * var(--swiper-offset));
  }
}